/*
CORES
	Fonts: 
	Botões: 
	Borders: 
*/

@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto/RobotoCondensedRegular.eot');
    src: url('fonts/Roboto/RobotoCondensedRegular.eot') format('embedded-opentype'),
         url('fonts/Roboto/RobotoCondensedRegular.woff2') format('woff2'),
         url('fonts/Roboto/RobotoCondensedRegular.woff') format('woff'),
         url('fonts/Roboto/RobotoCondensedRegular.ttf') format('truetype'),
         url('fonts/Roboto/RobotoCondensedRegular.svg#RobotoCondensedRegular') format('svg');
}

@font-face {
    font-family: 'RobotoItalic';
    src: url('fonts/Roboto/RobotoCondensedItalic.eot');
    src: url('fonts/Roboto/RobotoCondensedItalic.eot') format('embedded-opentype'),
         url('fonts/Roboto/RobotoCondensedItalic.woff2') format('woff2'),
         url('fonts/Roboto/RobotoCondensedItalic.woff') format('woff'),
         url('fonts/Roboto/RobotoCondensedItalic.ttf') format('truetype'),
         url('fonts/Roboto/RobotoCondensedItalic.svg#RobotoCondensedItalic') format('svg');
}

@font-face {
    font-family: 'RobotoBold';
    src: url('fonts/Roboto/RobotoCondensedBold.eot');
    src: url('fonts/Roboto/RobotoCondensedBold.eot') format('embedded-opentype'),
         url('fonts/Roboto/RobotoCondensedBold.woff2') format('woff2'),
         url('fonts/Roboto/RobotoCondensedBold.woff') format('woff'),
         url('fonts/Roboto/RobotoCondensedBold.ttf') format('truetype'),
         url('fonts/Roboto/RobotoCondensedBold.svg#RobotoCondensedBold') format('svg');
}

body{
	font-family:Roboto;
	font-size:18px;
	color:#000;
	text-align:center;
}
input,
textarea{
	font-family:Roboto;
	font-size:18px;
}

.container{
    float: left;
    width: 100%;
}
	.content{
		position:relative;
		width:92%;
		max-width:1180px;
		height:auto;
		display:inline-block;
	}
	.marginPadrao{margin:40px 0;}
	.marginPadrao2{margin:30px 0;}
	.paddingPadrao{padding:40px 0;}
	.paddingPadrao2{padding:20px 0;}

.clearfix:after{
    content: "";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

.clear{clear: both;}
.clear10{
	float:left;
	width:100%;
	height:10px;
	display:block;
}
.clear20{
	float:left;
	width:100%;
	height:20px;
	display:block;
}

.title{
	width:100%;
}
	.title *{
		color: #9d9189;
		text-transform: uppercase;
		border-bottom: 4px double #d5cabd;
		letter-spacing: 3px;
		font-weight: bold;
		font-size: 18px;
		padding: 6px 0;
	}
		.title *.border{border-bottom: 4px double #d5cabd;}
		.title p.sub{
			font-size:16px;
			color:#4d4d4d;
			border:0;
			text-transform:none;
			font-weight:normal;
			letter-spacing: 0;
			margin-top: 8px;
		}
		.title.white *{
			border:0;
			color:#FFF;
			font-family:RobotoBold;
			text-align:left;
		}
		
.title2{width:100%;}
	.title2.left{text-align:left;}
	.title2 *{
		font-size:34px;
		color:#009bda;
		font-family:RobotoBold;
	}
		.title2 *.date{
			margin: 10px 0;
			font-family:RobotoItalic;
			font-size:14px;
			color:#4d4d4d;
		}
.title3{width:100%;}
	.title3.left{text-align:left;}
	.title3 *{
		font-size:26px;
		color:#009bda;
		font-family:RobotoBold;
	}

.text *{
	font-size:16px;
	line-height:24px;
	color:#4d4d4d;
}
	.text.padding *{padding: 0 4%;}
	.text.padding img{padding: 26px 0;}
	
.text.little{
	width:70%;
}
.text{text-align:left;}
	.text img{
		/* width:100%; */
		padding:20px 0;
		display:inline-block;
	}
	.text.white, .text.white *{color:#FFF;}
		
.fontzero,
.fontzero *{font-size:0 !important;}

.modal-open{overflow: hidden;}

.btPadrao{
	padding:12px 30px;
	background-color:#009bda;
	border-radius:5px;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		-o-border-radius:5px;
	display:inline-block;
	
	font-family:Roboto;
	font-weight:bold;
	color:#fff;
	font-size:16px	;
}
	.btPadrao:hover{
		background-color:#0187bd;
	}
	
	.btSmall{
	padding: 8px 30px;
}
	
/* FORMs */
.inputPadrao{
    padding: 8px 10px;
    border-radius: 5px;
		-o-border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	display: inline-block;
	border: 1px solid #d5cabd;
    font-size: 16px;
    color: #818181;
}
	.inputPeq{width:142px;}
	.inputMed{width:222px;}
	.inputGra{width:302px;}
	
.selectPadrao{
   padding:2px 6px;
	border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		-o-border-radius:5px;
	border:1px solid #DFDFDF;
	display:inline-block;
	font-size:18px;
	color:#616161;
	font-family:Roboto;
}
		
h1{font-size:1.7em;}
h2{font-size:1.5em;}
h3{font-size:1.1em;}

.m-t-20{
	margin-top:20px;
}

#grid-base{
	width:100%;
}
	#grid-base .col-12{
		float:left;
		width:100%;
	}
	#grid-base .col-6:first-child{margin-top:0;}
	#grid-base .col-6{
		float:left;
		width:100%;
		margin-top:40px;
	}

/************
	SITE
*************/
#header{
	width:100%;
}
	#header h1{font-size:0;}
#bgTopo{
	z-index:9999;
	display:block;
	position:absolute;
	background: linear-gradient(to top, rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.35), rgb(0, 0, 0));
}
	#topo{
		width:auto;
		position:relative;
		display:flex;
		justify-content:space-between;
		align-items:center;
		flex-direction: row;
	}
		.logo{}
		a.iconNav{
			background: url('../img/iconNav.png')center no-repeat;
			background-size: 35px;
			z-index: 9999;
			display: inline-block;
			height: 30px;
			width: 30px;
			position: absolute;
			top: 12px;
			right:0;
		}
		.nav{
			top: 0;
			width: 78%;
			left: -100%;
			height: 100%;
			z-index: 9999;
			display: flex;
			position: fixed;
			max-width: 330px;
			background: #4c4b4a;
			align-items: flex-start;
			justify-content: flex-end;
			padding: 0px 34px 0px;
			flex-direction: column-reverse;
		}
			.nav > ul{
				width:100%;
				display:flex;
				padding:8px 0;
				align-items:center;
				flex-direction:column;
				justify-content:space-between;
			}
				.nav > ul > li{
					width:100%;
					text-align:left;
					padding-left:28px;
					position:relative;
					border-left:3px solid transparent;
					cursor:pointer;
				}
					.nav > ul > li.active, 
					.nav > ul > li:hover{
						border-left:3px solid #eee9e0;
					}
					.nav > ul > li > a,
					.nav > ul > li > p{
						padding: 15px 0;
						display: inline-block;
						text-transform:uppercase;
						font-size: 16px;
						color:#FFF;
					}
						.nav > ul > li > ul{
							top:42px;
							width:220px;
							z-index:999;
							display:none;
							padding:12px 0;
							position:absolute;
							border-radius:5px;
								-webkit-border-radius:5px;
								-moz-border-radius:5px;
								-o-border-radius:5px;
							background:#eee9e0;
							flex-direction:column;
						}
							.nav > ul > li.active > ul{display:flex;}
							.nav > ul > li > ul > li{
								padding-left: 18px;
								border-left: 3px solid transparent;
								line-height:26px;
								text-align:left;
								font-size:16px;	
								color:#4d4d4d;
							}
								.nav > ul > li > ul > li:hover{border-left:3px solid #4d4d4d;}
		.search{
			width:100%;
			padding:20px 0;	
		}	
			.search form{
				border: 1px solid #eee9e0;
				border-radius: 5px;
					-webkit-border-radius:5px;
					-moz-border-radius:5px;
					-o-border-radius:5px;
				display: flex;
				align-items: center;
				padding: 5px;
			}
				.search form.border{border: 1px solid #eee9e0;}
				.search input{
					border: 0;
					width: calc(100% - 35px);
					background: transparent;
					color:#FFF;
					font-size: 16px;
				}
				.search a.iconSearch{
					background: url('../img/iconSearch.png')center no-repeat;
					background-size: 22px;
					display: inline-block;
					height: 22px;
					width: 30px;
				}

.block-horizontal{
	width:100%;
	display:flex;
	flex-direction:column;
}			
	.block-horizontal .inner{
		width:100%;
		display:flex;
		margin: 10px 0;
		border-radius:5px;
			-webkit-border-radius:5px;
			-moz-border-radius:5px;
			-o-border-radius:5px;
		align-items:center;
		flex-direction:column;
	}
		.block-horizontal .inner.bgWhite{background:#FFF;}
		.block-horizontal .inner .img{
			width:30%;
		}
		.block-horizontal .inner .description{
			width:100%;
			display:flex;
			padding: 20px 24px;
			flex-direction:column;
			text-align:left;
		}
			.block-horizontal .inner .description p{
				margin: 8px 0;
				line-height:22px;
				font-size:16px;
				color:#4d4d4d;
			}
				.block-horizontal .inner .description p.title{
					font-size:24px;
					font-family:RobotoBold;
				}
				.block-horizontal .inner .description p.subtitle{
					font-size:18px;
					font-family:RobotoBold;
				}
				.block-horizontal .inner .description p.date{
					margin:10px 0;
					font-size:14px;
					font-family:RobotoItalic;
					
				}
			.block-horizontal .inner .description a.btPadrao{margin:12px 0;}
		
	.main{width:100%;}
	.side{
		width:100%;
		margin-top: 40px;
	}
		.side .block-news-side{
			width:100%;
			display:flex;
			flex-wrap: wrap;
			flex-direction: row;
			justify-content: center;
		}
			.side .block-news-side .inner-news-side{
				width: 100%;
				display: flex;
				margin-top: 6%;
				max-width: 320px;
				min-width: 250px;
				flex-direction: row;				
				align-items: center;
			}
				.side .block-news-side .inner-news-side a{
					width:100%;    
					text-align: left;
				}
					.side .block-news-side .inner-news-side a.img{
						max-width:130px;
					}
						.side .block-news-side .inner-news-side a.img img{
							border-radius: 8px;
								-webkit-border-radius:5px;
								-moz-border-radius:5px;
								-o-border-radius:5px;
						}
					.side .block-news-side .inner-news-side a p{
						padding: 0 10px;
						font-family:RobotoBold;
						font-size: 18px;
						color:#4d4d4d;
					}
						.side .block-news-side .inner-news-side a p.font-16{font-size:16px;}
			.side .block-news-side .inner-editoras-side{
				display:flex;
				margin: 10px 40px;
				flex-direction:column;
				border-bottom: 1px solid #d5cabd;
			}
				.side .block-news-side .inner-editoras-side img{display: inline-block;}
				.side .block-news-side .inner-editoras-side p{
					margin:10px 0;
					color:#009bda;
					font-size:16px;
				}
	
	.spacing{margin:0 4%;}
	
	.flex{
		width:100%;
		display:flex;
		flex-direction:column;
	}
	
#bgBanner{
	width:100%;
	position:relative;
	top:0;
	left:0;
}
	#bgBanner ul{
		width:100%;
	}
		#bgBanner ul li{
			width:100%;
			height:86px;
			display:flex;
			align-items:center;
			justify-content:center;
		}
			#bgBanner.home ul li{height:620px;}
			#bgBanner.home ul li .floating{
				width: 100%;
				height:100%;
				position: absolute;
				align-items: flex-start;
				flex-direction: column;
				display: flex;
				text-align: left;
			}
				#bgBanner ul li .floating{display:none;}
					#bgBanner ul li .floating .text-floating{
						top: 64%;
						left: 50%;
						transform: translate(-50%,0%);
						width:60%;
						position: absolute;
					}
					#bgBanner.home ul li .floating *{
						color:#FFF; 
						margin: 12px 0;
						text-align: center;
					}
					#bgBanner.home ul li .floating .title{
						font-size:38px;
						text-transform:uppercase;
					}
					#bgBanner.home ul li .floating p{
						font-family:RobotoItalic;
						font-size:14px;
					}
					#bgBanner.home ul li .floating a{}
				#bgBanner.home ul li .floating .img{
					top: 16%;
					left: 50%;
					width: 46%;
					position: absolute;
					transform: translate(-50%, 0%);
				}
	#bgBanner.home .arrow{
		position:absolute;
		top:50%;
		left:6%;
		z-index: 999;
	}
		#bgBanner.home .arrow.right{
			right:6%;
			left:auto;
		}
		#bgBanner.home .arrow span{
			background:url('../img/arrow.png')center no-repeat;
			display: inline-block;
			width: 30px;
			height: 50px;
			cursor:pointer;
		}
			#bgBanner.home .arrow.right span{
				transform: rotate(180deg);
				-ms-transform: rotate(180deg); /* IE 9 */
				-webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */

			}
			
#internas,
#background{
	width:100%;
	background:url('../img/background.jpg');
}
#bgWhite{
	background:#FFF;
	border-radius: 5px;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		-o-border-radius:5px;
    border: 1px solid #d5cabd;
}

.list{
	width:100%;
	display:flex;
	flex-wrap:wrap;
	align-items:flex-start;
	justify-content: space-around;
}
.list.col-4{justify-content:center;}
	.list .inner{
		width:100%;
		display:flex;
		max-width:330px;
		align-items:center;
		margin: 25px 5px 0;
		flex-direction:column;
		justify-content:center;
	}
		.list .inner.left{align-items: self-start;}
		.list.col-4 .inner{
			width: 100%;
			display:flex;
			flex-direction:row;
		}
			.list.col-4 .inner .img{margin-right: 15px;}
		.block-horizontal .inner img,
		.list .inner .img img{
			border-radius:4px;
				-o-border-radius:4px;
				-moz-border-radius:4px;
				-webkit-border-radius:4px;
		}
			.block-horizontal .inner:hover img,
			.list .inner:hover .img img{
				opacity:0.7;
				transition: all 0.5s ease;
					-webkit-transition: all 0.5s ease;
					-moz-transition: all 0.5s ease;
					-o-transition: all 0.5s ease;
			}
		.list .inner .description{
			width:100%;
			margin-top: 15px;
			text-align:left;
			min-height:50px;
		}
			.list .inner .description p{
				max-height: 200px;
				width:100%;
				overflow: hidden;
				color:#4d4d4d;
				margin: 5px 0;
				font-size:16px;
				line-height: 20px;
			}
				.list .inner .description p.title{
					font-size:24px;
					font-family:RobotoBold;
					text-align:left;
				}
					.list.col-4 .inner .description p.title{font-size:16px;}
		a.btReading{
			margin:8px 0;
			display:flex;
			flex-direction:row;
			align-items: center;
			font-size:16px;
			color:#009bda;
		}
			.inner:hover a.btReading{font-weight:bold;}
			a.btReading.white{color:#FFF;}
			a.btReading img{margin-right: 8px;}
			
.about{
	height:100%;
	background:#71b5c4;
}
.block.about{
	justify-content:flex-end;
}
.block{
	width:100%;
	display:flex;
	padding: 15px;
	align-items:center;
	justify-content:space-between;
	flex-direction:column;
}
	.block .inner{
		width: 100%;
		display: flex;
		padding: 15px 2%;
		align-items: center;
		flex-direction: row;
		justify-content: flex-start;
	}
		#bgWhite .block .inner:first-child{border-bottom: 1px solid #d5cabd;}
		.block.about .inner{
			width:100%;
			margin: 0 5%;
			padding:15px 0;
			flex-direction: column;
			align-items: flex-start;
		}
		.block .inner .logo{width: 180px;}
		.block .inner .infos{
			display: flex;
			flex-direction: column;
			line-height: 22px;
			text-align: left;
			margin-left: 15px;
		}
			.block .inner .infos a{
				color:#4d4d4d;
				font-size:16px;
				line-height:24px;
			}
				.block .inner .infos a.phone{font-family:RobotoBold;}
				.block .inner .infos a.site{color:#009bda;}
				
#formContact{
	width: 100%;
	max-width:805px;
	text-align:center;
	display: inline-block;
}
	#formContact > p{
		margin-top: 8px;
		text-transform: none;
		font-weight: normal;
		letter-spacing: 0;
		font-size: 16px;
		color: #4d4d4d;
		border: 0;
	}
	#formContact > a{margin-top: 24px;}
	#formContact .text{
		font-size: 14px;	
		line-height: 25px;
	}
	#formContact .inner{
		width: 100%;
		display: inline-block;
	}
		#formContact .inner > textarea{margin-top:20px;}
	#formContact .td1,
	#formContact .td2{
		float:none;
		width:100%;
		text-align:center;
		display:inline-block;
	}
		#formContact ul{
			width:100%;
			display:inline-block;
		}
			#formContact .td1 ul li:first-child{margin-top:0px;}
			#formContact ul li{
				padding:0 10px;
				margin-top:20px;
				display:block;
			}
				#internas #formContact ul li{padding:0;}
	#formContact .inputPadrao{width:100%;}
	#formContact .textareaPadrao{
		width: 100%;
		height: 151px;
		padding: 8px 12px;
		display: inline-block;
		border: 1px solid #d5cabd;
		border-radius:5px;
			-webkit-border-radius:5px;
			-moz-border-radius:5px;
			-o-border-radius:5px;
		font-size: 16px;
		color: #888684;
	    font-family: Roboto;
	}
	#formContact .submitContato{
		width:100%;
		margin-top:13px;
		text-align:right;
		display:inline-block;
	}
		#formContact .submitContato a{padding: 10px 28px;}
			
#bgRodape{
	float:left;
	width:100%;
	height:auto;
	background: url('../img/backgroundFooter.jpg');
}
	#rodape{padding:20px 0;}
		#rodape > p a,
		#rodape > p{
			color:#FFF;
			font-size:16px;
			text-align:center;
		}
			#rodape > p a{text-decoration:underline;}
		.block-footer{
			width: 100%;
			display: flex;
			flex-wrap:wrap;
			flex-direction:row;
		}
			.block-footer .inner{
				width: 100%;
				max-width: 295px;
				display: flex;
				flex-wrap: wrap;
				flex-direction: column;
				text-align:left;
			}
				.block-footer .inner > p{
					color:#FFF;
					font-size:16px;
					font-family:RobotoBold;
					text-transform:uppercase;
				}
				.block-footer .inner ul{margin: 8px 0;}
					.block-footer .inner ul li{}
						.block-footer .inner ul li a{
							color: #eee9e0;
							font-size: 16px;
							line-height: 32px;
						}
	
#escurece{
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background-color:#000;
	z-index:9998;
	opacity:0.6;
	display:none;
}

/* PAGINAÇÃO */
#paginacao{
	float:left;
	width:100%;
	height:auto;
	margin-top:20px;
	display:inline-block;
}
	.paginacao{
		color:#0099DD;
		display:inline-block;
	}
		.paginacao a:first-child{margin-left:0;}
		.paginacao a:last-child{margin-right:0;}
		.paginacao a{
			margin:2.5px;
			padding:5px 8px;
			border:1px solid #ccc;
			border-radius:5px;
				-moz-border-radius:5px;
				-webkit-border-radius:5px;
				-o-border-radius:5px;
			display:inline-block;
			
			text-decoration:none;
			font-size:0.875em;
			color:#0099DD;
		}
			.paginacao a:hover{
				background:#eee;
				color:#0099DD;
			}
			.paginacao a.atual{
				background:#0099DD;
				color:#fff;
				border:0;
				border:1px solid #ccc;
				font-size:14px;
			}
	#mostrar_todos{
		width:100%;
		margin-top:5px;
		text-align:center;
	}
		#mostrar_todos a{
			color:#0099DD;
			font: 14px Narrow, Helvetica, sans-serif;
			text-decoration:none;
		}
			#mostrar_todos a:hover{
				color:#4f8623;
			}
/* FIM - PAGINAÇÃO */

@media (min-width: 350px){

}
@media (min-width: 421px){
	
}
@media (min-width: 440px){
	
}
@media (min-width: 480px){
	h1{font-size:2em;}
	h2{font-size:1.6em;}
	h3{font-size:1.3em;}
	
	#bgBanner.home ul li .floating .img{top: 12%;}
	#bgBanner ul li .floating .text-floating{
		top: 66%;
		width: 70%;
	}
}
@media (min-width: 592px){
	#bgBanner.home ul li .floating .img{width: 42%;}
}
@media (min-width: 650px){
	h1{font-size:2.2em;}
	h2{font-size:1.6em;}
	h3{font-size:1.3em;}
	
	#bgBanner.home ul li .floating .img{width: 38%;}
	#bgBanner ul li .floating .text-floating{top:70%;}
}
@media (min-width: 768px){
	#bgBanner.home ul li .floating .img{width: 32%;}
	
	.block-horizontal .inner{
		flex-direction:row;
	}
		.block-horizontal .inner .description{width:70%;}
	
	#rodape .finalfooter .copyright{width:auto;}
	#rodape .finalfooter .desenvolvido{width:auto;margin-top:0px;}
	#formContact .td1{
		float:left;
		width:50%;
	}
	#formContact .td2{
		float:left;
		width:50%;
	}
		#formContact .td1 ul li{margin-right:9px;}
		#formContact .td2 ul li{
			margin-left:9px;
		}
			#formContact .td2 ul li:first-child{margin-top:0;}
	#formContact .submitContato{
		text-align:center;
	}
}
@media (min-width: 840px){
	h1{font-size:2.4em;}
	h2{font-size:1.875em;}
	h3{font-size:1.5em;}
	
	.block {flex-direction: row;}
		#bgWhite .block .inner:first-child{border-bottom: 0px solid #d5cabd; border-right: 1px solid #d5cabd;}
		.block .inner{width:50%;}
		
	.text{display:inline-block;}
}
@media (min-width: 960px){
	.content{width:96%;}
	.paddingPadrao{padding:40px 0;}
	
	.flex{flex-direction: row;}
		.main{width:72%;}
		.side{
			width:25%;
			margin-top: 0;
			margin-left: 2%;
		}
		
	#bgBanner ul li .floating .text-floating{
		top:50%;    
		left:12%;
		width: 32%;
		transform: translate(0%,-50%);
	}
		#bgBanner.home ul li .floating *{text-align:left;}
	#bgBanner.home ul li .floating .img{
		top:58%;
		left:auto;
		right:12%;
		transform: translate(0%, -50%);
	}
	
	.block{padding: 0;}
	.about{
		height: 288px;
		background: url('../img/quemSomos.jpg')center no-repeat;
	}
		.block.about .inner{
			width:68%;
			padding:0;
			margin:0;
		}
}
@media (min-width: 1040px){
	#bgBanner.home ul li .floating .title{font-size: 58px;}
	#bgBanner.home ul li .floating p{font-size: 18px;}
	
	.block-footer{flex-wrap:nowrap;}
	
	.block .inner{padding:24px 5%;}
	
	a.iconNav{display:none;}
	.nav{
		left:0;
		width:85%;
		height:auto;
		max-width:100%;
		padding: 0 30px;
		position:relative;
		align-items: center;
		flex-direction: row;
		padding: 0 0px 0 16px;
		background:transparent;
	}
		.nav > ul{
			width:90%;
			padding: 0;
			flex-direction: row;
		}
			.nav > ul > li{
				width: auto;
				padding-left: 0px;
				border-left:0;
				border-top:3px solid transparent;
			}
				.nav > ul > li.active, 
				.nav > ul > li:hover{
					border-left:0;
					border-top:3px solid #eee9e0;
				}
		.search{
			width: 10%;
			display: flex;
			margin-left:30px;
			justify-content: flex-end;
		}
			.search form{border: 0px solid #eee9e0;}
			
	.block.about .inner{
		width:50%;
		margin: 0 5%;
	}
	
	.list.col-4 .inner{
		min-width: 180px;
		max-width: 212px;
		width: 100%;
		flex-direction: column;
	}
}
@media (min-width: 1110px){
		.list.col-4 .inner{margin:0;}
	
	#bgBanner ul li .floating .text-floating{left: 18%;}
	#bgBanner.home ul li .floating .img{right: 14%;}
}
@media (min-width: 1177px){
	.block-horizontal .inner .description{padding:18px 35px;}
}
@media (min-width: 1205px){
	
}
@media (min-width: 1280px){
	
}
@media (min-width: 1366px){
	
}
@media (min-width: 1600em){
	
}